from enum import Enum


class NotificationStatusEnum(Enum):
    """
        notifications.status value
    """

    WAIT = 0
    SUCCESS = 1
    FAILURE = 2


class NotificationTopicEnum(Enum):
    """
        Push 분류
        사용처 : Push에 직접적으로 실리는 Topic
    """

    COMMENT = "comment"
    LIKE = "like"
    INCUBATOR = "incubator"
